Debian update for gnutls11 / gnutls13

Posted by dcparris on Sep 26, 2006 3:36 AM EDT
Mail this story
Print this story

Debian has issued updates for gnutls11 and gnutls13. These fix a vulnerability, which can be exploited by malicious people to bypass certain security restrictions.

Full Story

» Read more about: Story Type: Security; Groups: Debian

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.